Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: HTTP-Server-Simple-Mason
Upstream-Contact: Jesse Vincent <jesse@bestpractical.com>
Source: https://metacpan.org/release/HTTP-Server-Simple-Mason

Files: *
Copyright: 2001-2005, Jesse Vincent <jesse@bestpractical.com>
License: Artistic or GPL-1+

Files: inc/Module/*
Copyright: 2002-2009, Adam Kennedy <adamk@cpan.org>
 2002-2009, Audrey Tang <autrijus@autrijus.org>
 2002-2009, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, 2010, Angel Abad <angel@debian.org>
 2009, Alejandro Garrido Mota <garridomota@gmail.com>
 2009, Salvatore Bonaccorso <carnil@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian GNU/Linux systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of version 1 of the
 General Public License can be found in `/usr/share/common-licenses/GPL-1'.
